Пользователям монеро - важно!

WD

Заместитель администратора
Сообщения
4.325
Реакции
11.104
17 октября закончится поддержка кошельков серии 0.16 и ниже. что-бы продолжить пользоваться монеро, необходимо установить клиент версии 0.17 и выше. сделать это можно, скачав свежую версию:

https://www.getmonero.org/downloads/
 

Пират

Юзер
Сообщения
142
Реакции
174
Когда прочитал название темы подумал, что монеро скомпрометировали. :)
А за предупреждение спасибо.
 
Сверху Снизу